#!/bin/sh
set -eu

cp -a phpunit.xml.dist tests "$AUTOPKGTEST_TMP"
cd "$AUTOPKGTEST_TMP"
phpabtpl --require christian-riesen/base32 > ./autoload.tests.php.tpl 2>&1
mkdir -p ./vendor
phpab --output vendor/autoload.php --template ./autoload.tests.php.tpl ./tests
phpunit --verbose --debug
